* {
    padding: 0;
    margin: 0;
}

.box {
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url('./bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.context {
    z-index: 1;
    display: flex;
    flex-direction: row;
    height: 500px;
    width: 800px;
    background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(5px);
    border-radius: 10px;
}

.left {
    height: inherit;
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.right {
    height: inherit;
    width: 70%;
}

.left-box {
    line-height: 50px;
}

.touxiang {
    text-align: center;
    box-sizing: border-box;
}

.touxiang > img {
    border-radius: 50%;
};

.self {
    text-align: center;
    margin-top: 50px;
}

.qianming {
    text-align: center;
    color: white;
}

.qaa-box {
    padding-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
    height: inherit;
}

.qaa {
    margin-top: 20px;
    color: white;
}

.qaa > p {
    margin-top: 5px;
}